Bug 183715 - Updating to PHP 5.1.2 (RFE)
Updating to PHP 5.1.2 (RFE)
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 20:01 EST by Michael Knoll
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 08:11:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Knoll 2006-03-02 20:01:23 EST
Will the RedHat Network get PHP's upgrade to 5.1.2 soon?  Currently RHEL4 is at
4.3.9.  If not, what are the implications of installing a third-party RPM of PHP
5 on a RHEL4 system?  Will it conflict with the RHN install?
Comment 1 Joe Orton 2006-04-18 08:11:37 EDT
Thanks for contacting us.  No, there are no plans to update the version of PHP
included in RHEL4 to 5.1.2.   The standard policy for RHEL is to back-port fixes
from later upstream versions as necessary.

The beta version of Red Hat's Certified Web Application Stack was announced this
week, which includes the latest Red Hat certified versions
of Apache httpd, MySQL, PostgreSQL, PHP, and Perl.  The beta version will
appear automatically in Red Hat Network under the RHEL 4 channel.
 
Web Application Stack v1 beta feedback can be logged in Bugzilla (*) or
sent to this list: web-apps-beta@redhat.com. For more information on
Red Hat's Certified Stacks, please contact your account manager or
contact sales@redhat.com.

https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Red%20Hat%20Web%20Application%20Stack%20Beta

Note You need to log in before you can comment on or make changes to this bug.